Redmine - Feature #23731

Attribute value Inheriting
2016-08-31 10:40 - Tushar Garg

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid

Description

Hello Sir,

In redmine, if the value of (Spent time, Estimated time or Due Date) is null in the parent issue, and the values for these fields is given
in the child issues, then the fields of parent issue get the values of child issue. How can | stop this auto completion values of parent

issue from child issues.

Thank you

History

#1 - 2016-09-06 12:45 - Holger Just

Since Redmine 3.1, you can specify if these attributes should be inherited in Administration -> Settings -> Issue tracking.

See #5490.

#2 - 2016-09-06 19:11 - Toshi MARUYAMA

- Subject changed from Attrubute value Inhereting to Attribute value Inheriting

#3 - 2016-09-06 19:12 - Toshi MARUYAMA

- Description updated

#4 - 2016-09-06 19:23 - Toshi MARUYAMA

- Category deleted (Administration)

- Status changed from New to Closed

- Priority changed from Urgent to Normal

- Resolution set to Invalid

Please use forum for question.

Redmine 3.3 does not have "Estimated time" inheriting setting.
